Package org.apache.sling.testing.clients.util

# Class PortAllocator

java.lang.Object
org.apache.sling.testing.clients.util.PortAllocator

public class PortAllocator extends Object

## Constructor Summary

Constructors
Constructor
Description
`PortAllocator()`

## Method Summary

Modifier and Type
Method
Description
`Integer`
`allocatePort()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PortAllocator

public PortAllocator()

## Method Details

### allocatePort

public Integer allocatePort()